--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Depend on the instance_hooks plugin.
full_name: Sequel::Plugins::NestedAttributes::apply
is_singleton: true
name: apply
params: (model)
visibility: public
